## rust-clap-complete-fig 3.1.0

=== debian/changelog ===
rust-clap-complete-fig (3.1.0-1) unstable; urgency=medium

  * Package clap_complete_fig 3.1.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 16 Nov 2022 14:31:43 +0100
