=== debian/control ===
Source: rust-clap-complete-fig
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-3+std-dev (>= 3.1.0-~~) <!nocheck>,
 librust-clap-complete-3+default-dev (>= 3.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-complete-fig]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-complete-fig
X-Cargo-Crate: clap_complete_fig
Rules-Requires-Root: no

Package: librust-clap-complete-fig-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-3+std-dev (>= 3.1.0-~~),
 librust-clap-complete-3+default-dev (>= 3.1.0-~~)
Provides:
 librust-clap-complete-fig+default-dev (= ${binary:Version}),
 librust-clap-complete-fig-3-dev (= ${binary:Version}),
 librust-clap-complete-fig-3+default-dev (= ${binary:Version}),
 librust-clap-complete-fig-3.1-dev (= ${binary:Version}),
 librust-clap-complete-fig-3.1+default-dev (= ${binary:Version}),
 librust-clap-complete-fig-3.1.0-dev (= ${binary:Version}),
 librust-clap-complete-fig-3.1.0+default-dev (= ${binary:Version})
Description: Generator library used with clap for Fig completion scripts - Rust source code
 This package contains the source for the Rust clap_complete_fig crate, packaged
 by debcargo for use with cargo and dh-cargo.
