=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_fig 3.1.0 --all-targets --all-features
Features: test-name=rust-clap-complete-fig:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_fig 3.1.0 --all-targets 
Features: test-name=librust-clap-complete-fig-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_fig 3.1.0 --all-targets --no-default-features
Features: test-name=librust-clap-complete-fig-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
