## rust-clap-complete-fig 4.3.1

=== debian/changelog ===
rust-clap-complete-fig (4.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package clap_complete_fig 4.3.1 from crates.io using debcargo 2.6.0
  * Relax dev-dependency on snapbox to 0.4.8.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Jul 2023 01:54:59 +0000
