=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_fig 4.3.1 --all-targets --all-features
Features: test-name=rust-clap-complete-fig:@
Depends: dh-cargo (>= 18), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.8-~~), librust-snapbox-0.4+diff-dev (>= 0.4.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_fig 4.3.1 --all-targets
Features: test-name=librust-clap-complete-fig-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.8-~~), librust-snapbox-0.4+diff-dev (>= 0.4.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_fig 4.3.1 --all-targets --no-default-features
Features: test-name=librust-clap-complete-fig-dev:
Depends: dh-cargo (>= 18), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.4+default-dev (>= 0.4.8-~~), librust-snapbox-0.4+diff-dev (>= 0.4.8-~~), @
Restrictions: allow-stderr, skip-not-installable
