## rust-clap-complete-fig 4.5.2

=== debian/changelog ===
rust-clap-complete-fig (4.5.2-1) unstable; urgency=medium

  * Team upload
  * Package clap_complete_fig 4.5.2 from crates.io using debcargo 2.7.11
  * Remove remaining patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 17:04:49 -0400
