=== debian/control ===
Source: rust-clap-complete-fig
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+std-dev <!nocheck>,
 librust-clap-complete-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-complete-fig]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-complete-fig
Homepage: https://github.com/clap-rs/clap
X-Cargo-Crate: clap_complete_fig

Package: librust-clap-complete-fig-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+std-dev,
 librust-clap-complete-4+default-dev
Provides:
 librust-clap-complete-fig+default-dev (= ${binary:Version}),
 librust-clap-complete-fig-4-dev (= ${binary:Version}),
 librust-clap-complete-fig-4+default-dev (= ${binary:Version}),
 librust-clap-complete-fig-4.5-dev (= ${binary:Version}),
 librust-clap-complete-fig-4.5+default-dev (= ${binary:Version}),
 librust-clap-complete-fig-4.5.2-dev (= ${binary:Version}),
 librust-clap-complete-fig-4.5.2+default-dev (= ${binary:Version})
Description: Generator library used with clap for Fig completion scripts - Rust source code
 Source code for Debianized Rust crate "clap_complete_fig"
