=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_fig 4.5.2 --all-targets --all-features
Features: test-name=rust-clap-complete-fig:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_fig 4.5.2 --all-targets
Features: test-name=librust-clap-complete-fig-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap_complete_fig 4.5.2 --all-targets --no-default-features
Features: test-name=librust-clap-complete-fig-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-clap-4+help-dev, librust-clap-4+std-dev, librust-snapbox-0.6+default-dev, librust-snapbox-0.6+diff-dev, @
Restrictions: allow-stderr, skip-not-installable
